*{
	margin: 0;
	padding: 0;
}

.div-cabecera{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 80%;
	margin: 0 10% 1%;
	padding: 0.5%;
	border-bottom: solid 1px;
}

.div-cabecera img{
	width: 150px;
}

.div-cabecera h1{
	width: 100%;
	font-size: 3.5em;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}

.div-politicaPrivacidad{
	margin: 0.5% 10% 5%;
	padding: 1%;
}

.div-politicaPrivacidad h2{
	margin: 1.5% 0 0.5%;
}

.div-politicaPrivacidad p{
	margin: 0 2%;
}

.div-politicaPrivacidad ul{
	margin: 0 3%;
}

.div-politicaPrivacidad li{
	margin: 0.5% 0;
}

@media(max-width: 750px){
	.div-cabecera{
		width: 90%;
		margin: 0.5% 5% 1%;
	}
	.div-cabecera img{
		width: 100px;
	}
	.div-cabecera h1{
		font-size: 1.8em;
	}
	.div-politicaPrivacidad{
		margin: 0 8% 10%;
		padding: 1%;
	}
	.div-politicaPrivacidad h2{
		margin: 5% 0 1.5%;
		font-size: 1.2em;
	}
	.div-politicaPrivacidad p{
		margin: 0.5 2%;
	}
	.div-politicaPrivacidad ul{
		margin: 0.5 3%;
	}
	.div-politicaPrivacidad li{
		margin: 0.8% 0;
	}
	.div-politicaPrivacidad p,
	.div-politicaPrivacidad ul{
		font-size: 13px;
	}
}